req_exec_cfg_killnode Struct Reference

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))
mar_uint32_t nodeid | __attribute__ ((aligned(8)))
mar_name_t reason | __attribute__ ((aligned(8)))

## Detailed Description

Definition at line 307 of file exec/cfg.c.

## Member Function Documentation

## __attribute__() [1/3]

struct qb_ipc_request_header header req_exec_cfg_killnode::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/3]

mar_uint32_t nodeid req_exec_cfg_killnode::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [3/3]

mar_name_t reason req_exec_cfg_killnode::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- exec/cfg.c